SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Functions
sleep.h File Reference
`#include "Export.h"`

Go to the source code of this file.

## Functions

void RAK_DLL_EXPORT | RakSleep (unsigned int ms)

## Function Documentation

void RAK_DLL_EXPORT RakSleep | ( | unsigned int | ms | ) |

Definition at line 41 of file RakSleep.cpp.

References fakeCond, and fakeMutex.

Referenced by SLNet::RNS2_Berkley::BlockOnStopRecvPollingThread(), SLNet::RakPeerInterface::Get64BitUniqueRandomNumber(), SLNet::RakPeer::GetSocket(), SLNet::RakPeer::GetSockets(), ThreadPool< InputType, OutputType >::Pause(), SLNet::RNS2_Berkley::RecvFromLoopInt(), SLNet::RakPeer::Shutdown(), ThreadPool< InputType, OutputType >::StartThreads(), SLNet::RakPeer::Startup(), and ThreadPool< InputType, OutputType >::StopThreads().